AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
AttachedDecals:
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/959719855119695911/931B9829687A20F4DEADB36DA57B7E6D76792231/
    Name: dunwich_back
    Size: 7.4
  Transform:
    posX: -0.0021877822
    posY: -0.08963572
    posZ: -0.00288731651
    rotX: 270.0
    rotY: 359.869568
    rotZ: 0.0
    scaleX: 2.00000215
    scaleY: 2.00000238
    scaleZ: 2.00000262
Autoraise: true
ColorDiffuse:
  a: 0.27451
  b: 1.0
  g: 1.0
  r: 1.0
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0.0
    SpecularColor:
      b: 1.0
      g: 1.0
      r: 1.0
    SpecularIntensity: 0.0
    SpecularSharpness: 2.0
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/798737729142937909/81868D8E838249B9D5C467282B6EF12DC5879CA5/
  MaterialIndex: 3
  MeshURL: https://raw.githubusercontent.com/RobMayer/TTSLibrary/master/advboxes/tuckbox_h_MSH.obj
  NormalURL: ''
  TypeIndex: 0
Description: ''
DragSelectable: true
GMNotes: fancreations/campaign_kiedy_sny_staj%C4%85_si%C4%99_rzeczywi%C5%9Bci%C4%85.json
GUID: acdf16
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include "Custom_Model Kiedy sny Staj\u0105 si\u0119 Rzeczywi\u015Bci\u0105\
  \ acdf16.ttslua"
LuaScriptState: '{"ml":{"1e00a9":{"lock":false,"pos":{"x":9.3117,"y":1.285,"z":4.9883},"rot":{"x":0.0799,"y":89.9803,"z":359.9831}},"24e5eb":{"lock":false,"pos":{"x":-5.6029,"y":1.5487,"z":23.9983},"rot":{"x":359.9201,"y":270.0043,"z":359.5229}},"2889f0":{"lock":false,"pos":{"x":9.5686,"y":1.2858,"z":9.0951},"rot":{"x":0.0799,"y":89.9924,"z":359.9831}},"31a93a":{"lock":false,"pos":{"x":8.9743,"y":1.2844,"z":1.3267},"rot":{"x":0.0799,"y":89.9966,"z":359.9831}},"68ca42":{"lock":false,"pos":{"x":-3.3874,"y":1.3969,"z":-14.6273},"rot":{"x":359.9832,"y":-0.0008,"z":359.9196}},"bd069f":{"lock":false,"pos":{"x":9.3965,"y":1.2827,"z":-2.4823},"rot":{"x":0.0799,"y":89.9951,"z":359.9831}}}}'
MeasureMovement: false
Name: Custom_Model
Nickname: "Kiedy sny Staj\u0105 si\u0119 Rzeczywi\u015Bci\u0105"
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -7.37
  posY: 1.63
  posZ: 68.08
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 2.21
  scaleY: 0.2
  scaleZ: 2.46
Value: 0
XmlUI: ''
